clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
Matchers.h File Reference
`#include "clang/ASTMatchers/ASTMatchers.h"`
`#include "TypeTraits.h"`
Include dependency graph for Matchers.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::matchers

## Functions
| clang::tidy::matchers::AST_MATCHER (QualType, isExpensiveToCopy)